<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Assenment 6</title>
   <style>
    *{
    margin: 0px;
    padding: 0px;
}
.head{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-top: 25px;
}
.tit{
    width: 50%;
}
.logo{
    margin-right: -100px;
    
    width: 320px ;
    display: flex;
    
}
.logo div{
    padding: 10px;
}
.logo img{
    
    display: inline;
    

}
.logo h4,p{
    display: inline-block;

    
}
.tit{

    margin-left: -110px
}
.card img{
   height: 150px;
}
.card{
    display: grid;
    grid-template-rows: 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 50px;
    
}
.card div{
    display: flex;
    flex-direction: column;
    margin: 5px;
    justify-content: center;
    align-items: center;
}
.num{
    
    width: 45px;
    height: 35px;
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 0px;
    font-weight: 700;
    background-color: rgb(179, 148, 232);
    border-radius: 5px;

}
#rendu{
    background-color: rgb(148, 200, 232);
}
#moodu{
    background-color: rgb(148, 232, 184);
}
#nal{
    background-color: rgba(102, 218, 152, 0.705);
}
#aid{
    background-color: rgba(148, 232, 184, 0.469);
}
.card label{
    
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
}
.info{
    margin-top: 150px;
    
    background-color: rgb(179, 148, 232);
    text-align: center;
    padding-bottom: 100px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-radius: 4px;
}
@media only screen and (max-width:480px){
    .head{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-left: 60px;
        width: 100%;
    }
    .logo{
        display: none;
    }
    .card{
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
     grid-template-columns: 1fr;
    } 
    
}
@media only screen and (min-width:481px) and (max-width:768px){
    .head{

        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-left: 10px;
        
    }
    .logo{
        display: none;
    }
    .card{
        grid-template-rows: 1fr 1fr 1fr ;
     grid-template-columns: 1fr 1fr;
    } 
    
}
@media only screen and (min-width:481px) and (max-width:1024px){
    .head{

        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-left: 30px;
    }
    .logo{
        display: none;
    }
    .card{
        grid-template-rows: 1fr 1fr 1fr ;
     grid-template-columns: 1fr 1fr;
    } 
    
}
@media only screen and (min-width:1025px) and (max-width:1200px){
    .head{

        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-left: 30px;
    }
    .logo{
        display: none;
    }
    .card{
        grid-template-rows: 1fr   ;
     grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    } 
    
}
   </style>

</head>

<body>
    <header>
        <div class="head">
            <div class="tit">

                <h1>The 5 Main Types of Patients
                </h1>
                <p>The living experience at Three Palms, our new LEED-certified health services center at East Ridge, is
                    specifically designed to be seamless. memory support at <a href="">www.eastridge.com</a></p>
            </div>
            <div class="logo">
                
                <img src="images/ak.img.jpg" alt="1" style="height: 50px; width: 70px;">
                <div>
                <h4> East RIDGE Health</h4>
                <p style="color: rgb(55, 129, 233);">Trusted health provider since 1903</p>
            </div>
            </div>

        </div>
        <section>
            <div class="card">
                <div>
                    <p class="num" id="okati">
                        #1
                    </p>
                    <img src="images/ass2img1.jpeg" alt="" id="one">
                    <label for="one">passive-dependent</label>
                    <div class="info" >
                        <p><b>patients who are trusting individuals</b> <br><br><br>
                            They depend on the authoritative figure--in this case,doctors and nurses--to make the main
                            decisions in their health care plan.</p>
                    </div>
                </div>
                <div>
                    <p class="num" id="rendu">
                        #2
                    </p>
                    <img src="images/ass2img2.jpeg" alt="" id="two">
                    <label for="two">Open-minded exploring</label>
                    <div class="info" id="rendu">
                        <p><b>patients who are trusting individuals</b> <br><br><br>
                            They depend on the authoritative figure--in this case,doctors and nurses--to make the main
                            decisions in their health care plan.</p>
                    </div>
                </div>
                <div>
                    <p class="num" id="moodu">
                        #3
                    </p>
                    <img src="images/ass2img3.jpeg" alt="" id="one">
                    <label for="one">independent-skeptical</label>
                    <div class="info" id="moodu">
                        <p><b>patients who are trusting individuals</b> <br><br><br>
                            They depend on the authoritative figure--in this case,doctors and nurses--to make the main
                            decisions in their health care plan.</p>
                    </div>
                </div>
                <div>
                    <p class="num" id="nal">
                        #4
                    </p>
                    <img src="images/ass2img4.jpeg" alt="" id="three">
                    <label for="three">intellectual-researcher</label>
                    <div class="info" id="nal">
                        <p><b>patients who are trusting individuals</b> <br><br><br>
                            They depend on the authoritative figure--in this case,doctors and nurses--to make the main
                            decisions in their health care plan.</p>
                    </div>

                </div>
                <div>
                    <p class="num" id="aid">
                        #5
                    </p>
                    <img src="images/ass2img5.jpeg" alt="" id="four">
                    <label for="four">passive-dependent</label>
                    <div class="info" id="aid">
                        <p><b>patients who are trusting individuals</b> <br><br><br>
                            They depend on the authoritative figure--in this case,doctors and nurses--to make the main
                            decisions in their health care plan.</p>
                    </div>
                </div>

            </div>
        </section>

    </header>
</body>

</html>